@charset "UTF-8";

.Encabezado {
	position: absolute;
	width: 155px;
}

.Cuerpo {
	float: right;
	position: absolute;
	background: transparent url(../images/CajaPqnBottom.jpg) no-repeat scroll left bottom;
	marging-top: 0px;
	width: 700px;
	padding-top: 0;
	padding-bottom: 26px;
	padding-left: 0;
	left: 250px;
	top: 10px;
}

.Cuerpo h3 {
	background:transparent url(../images/CajaPqnTop.jpg) no-repeat scroll 0 0;
	font-family: "Arial black";
	font-size: 26px;
	font-weight: normal;
	color: #C00;
	height: 52px;
	line-height: 50px;
	text-align: right;
	padding: 0px 35px 0px 0px;
	margin: 0;
}

.Titulo {
	font-family: "Arial black";
	font-size: 26px;
	font-weight: normal;
	color: #C00;
	height: 52px;
	line-height: 50px;
	text-align: right;
	padding: 0px 35px 0px 0px;
	margin: 0;
}

.Contenido {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 740px;
}

.ContenidoShort {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 680px;
}

.ContenidoShorter {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 550px;
}

.ContenidoShorter2 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 380px;
}

.ContenidoMed {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 950px;
}

.ContenidoMed1 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 830px;
}

.ContenidoMed1B {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 800px;
}

.ContenidoMed2 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 1800px;
}

.ContenidoMed2B {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 1850px;
}

.ContenidoMed2C {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 2400px;
}

.ContenidoMed3 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 1600px;
}

.ContenidoMed4 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 1000px;
}

.ContenidoMed4B {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 1150px;
}

.ContenidoMed4C {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 1870px;
}

.ContenidoMed4D {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 1030px;
}

.ContenidoMed5 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 1300px;
}

.ContenidoMed5B {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 1430px;
}

.ContenidoLargo {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 1970px;
}

.ContenidoLargo2 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 2000px;
}

.ContenidoLargo3 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 2500px;
}

.ContenidoLargo4 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 2800px;
}

.ContenidoXLargo {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 4760px;
}

.ContenidoXLargo2 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 5200px;
}

.ContenidoXLargo3 {
	marging-top: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #52B254;
	border-left-color: #52B254;
	height: 7000px;
}

.Ateroma{
	float: left;
	position: absolute;
	top: 60px;
	left: 30px;	
}

.SS {
	float: right; 
	position: absolute;
	top: 60px;
	right: 80px;

}

.Enunciado {
	margin: 0px;
	padding-top: 10px;
	font-family: "Arial Black";
	font-size: 22px;
	color: #06c;
	position: relative;
	top: 5px;
	left: 20px;
	width: 600px;
}

.Enunciado2 {
	padding-top: 10px;
	font-family: "Arial Black";
	font-size: 18px;
	color: #06c;
	position: relative;
	top: 5px;
	left: 20px;
	width: 640px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
}

.Enunciado2 a {
	font-family: "Arial Black";
	font-size: 18px;
	color: #900;
	text-decoration: none;
}

.Enunciado3 {
	padding-top: 0px;
	font-family: "Arial Black";
	font-size: 16px;
	color: #090;
	position: relative;
	top: 5px;
	left: 20px;
	width: 300px;
	padding-left: 20px;
}

.Enunciado3B {
	padding-top: 0px;
	font-family: "Arial Black";
	font-size: 22px;
	color: #090;
	position: relative;
	width: 250px;
}

.Enunciado3C {
	padding-top: 0px;
	font-family: "Arial Black";
	font-size: 20px;
	color: #06c;
	position: relative;
	top: 5px;
	left: 20px;
	width: 300px;
	padding-left: 20px;
}
.Enunciado4 {
	margin: 0px;
	padding-top: 10px;
	font-family: "Arial Black";
	font-size: 30px;
	color: #06c;
	position: relative;
	top: 5px;
	width: 600px;
}

.Enunciado5 {
	margin: 0px;
	top: 30px;
	left: 30px;
	padding-top: 5px;
	padding-left: 23px;
	font-family: "Arial Black";
	font-size: 20px;
	color: #06c;
	position: relative;
	width: 600px;
}

.Enunciado5B {
	font-family: "Arial Black";
	font-size: 24px;
	color: #063;	
}

.Enunciado5C {
	font-family: "Arial Black";
	font-size: 28px;
	color: #900;
}

.Enunciado5D {
	font-family: "Arial Black";
	font-size: 24px;
	color: #000;
}

.PosBoton5 {
	position: absolute;
	left: 200px;
	top: 350px;
	width: 380px;
}

.espacio {
	font-size: 6px;
	color: #DEF6F6;
	line-height: 1px;
}

.PosBotonDoc{
	position: absolute;
	top: 100px;	
	left:50px;
	width:600px;
}

.Info {
	position: relative;
	top: 5px;
	left: 135px;
}

.Info2 {
	position: relative;
	top: 10px;
	left: 30px;
}

.Clinicatb1{
	padding-top: 60px;
	padding-left: 20px;	
}

.Clinicatb2{
	padding-top: 40px;
	padding-left: 20px;	
}

.Clinicatb3{
	padding-top: 40px;
	padding-left: 20px;	
}

.Clinicatb4{
	padding-top: 40px;
	padding-right: 20px;
	float: right;
}

.Cli1 {
	font-family: "Arial Black";
	font-size: 120px;
	color: #066;
	line-height: 90px;
}

.Cli2 {
	font-family: "Arial Black";
	font-size: 120px;
	color: #069;
	line-height: 90px;
}

.Cli3 {
	font-family: "Arial Black";
	font-size: 120px;
	color: #06F;
	line-height: 90px;
}

.Cli4 {
	font-family: "Arial Black";
	font-size: 20px;
	color: #039;
}

.Cli5 {
	font-family: "Arial Black";
	font-size: 18px;
	color: #063;
}

.Cli6 {
	font-family: "Arial Black";
	font-size: 30px;
	color: #FF9900;
	line-height: 40px;
}

.boton1 a {
	position: absolute;
	float: right;
	Top: 650px;
	left: 280px;
	font-family: "Arial Black";
	font-size: 22px;
	color: #039;
	text-decoration: none;
	text-align: right;
	display: block;
	height: 30px;
	width: 250px;
}

.boton2 a {
	position: absolute;
	left: 150px;
	top: 710px;
	font-family: "Arial Black";
	font-size: 22px;
	color: #900;
	text-decoration: none;
	text-align: center;
}

.boton3 a {
	position: absolute;
	right: 50px;
	top: 740px;
	font-family: "Arial Black";
	font-size: 22px;
	color: #900;
	text-decoration: none;
	text-align: right;
}

.boton4 a {
	font-family: "Arial Black";
	font-size: 22px;
	color: #039;
	text-decoration: none;
	text-align: left;
	display: block;
	padding: 20px;
	margin: 20px;
}

.boton5 a {
	font-family: "Arial Black";
	font-size: 22px;
	color: #900;
	text-decoration: none;
	text-align: center;
	width: 380px;
}

.boton6 a {
	font-family: "Arial Black";
	font-size: 22px;
	color:  #900;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 30px;
	width: 250px;
}

.boton7 a {
	font-family: "Arial Black";
	font-size: 22px;
	color: #900;
	text-decoration: none;
	text-align: right;
	position: relative;
	left: 250px;
}

.boton8 a {
	position: relative;
	float: right;
	font-family: "Arial Black";
	font-size: 22px;
	color: #039;
	text-decoration: none;
	text-align: right;
	display: block;
	height: 30px;
	width: 250px;
}

/*******************/

.boton1 a:hover {
	color: #093;
}

.boton2 a:hover {
	color: #093
}

.boton3 a:hover {
	color: #093
}

.boton4 a:hover {
	color: #093;
}

.boton5 a:hover {
	color: #093
}

.boton6 a:hover {
	color: #093;
}

.boton7 a:hover {
	color: #093
}

.boton8 a:hover {
	color: #093;
}

.Enunciado2 a:hover {
	color: #093
}
